[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[_EXTENSION]
EXTENDED_RAYTRACING=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT]
NAME=Eco tyre
SHORT_NAME=ECO
WIDTH=0.22
RADIUS=0.3
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.55							
DAMP=500									
RATE=279055								
DY0=1.3698
DY1=-0.047
DX0=1.3119
DX1=-0.045
WEAR_CURVE=street_front.lut		
SPEED_SENSITIVITY=0.003417		
RELAXATION_LENGTH=0.07587		
ROLLING_RESISTANCE_0=10		
ROLLING_RESISTANCE_1=0.001079
ROLLING_RESISTANCE_SLIP=5141
FLEX=0.000604
CAMBER_GAIN=0.120
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.86	
XMU=0.27
PRESSURE_STATIC=22
PRESSURE_SPRING_GAIN=8362
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3437
LS_EXPY=0.8244
LS_EXPX=0.8892
DX_REF=1.55
DY_REF=1.49
FLEX_GAIN=0.0287
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[REAR]
NAME=Eco tyre
SHORT_NAME=ECO
WIDTH=0.22
RADIUS=0.3
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.90
DAMP=500
RATE=309896													
DY0=1.4067
DY1=-0.047
DX0=1.3786
DX1=-0.045
WEAR_CURVE=street_rear.lut			
SPEED_SENSITIVITY=0.003344
RELAXATION_LENGTH=0.08090
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001153
ROLLING_RESISTANCE_SLIP=5469
FLEX=0.000442
CAMBER_GAIN=0.133
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.87	
XMU=0.27
PRESSURE_STATIC=22
PRESSURE_SPRING_GAIN=9226
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=4341
LS_EXPY=0.8658
LS_EXPX=0.9222
DX_REF=1.55
DY_REF=1.49
FLEX_GAIN=0.0283
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00020
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.05037
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1	
BLISTER_GAIN=0.4
COOL_FACTOR=2.40
SURFACE_ROLLING_K=1.09063

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.07037
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1	
BLISTER_GAIN=0.4
COOL_FACTOR=2.40
SURFACE_ROLLING_K=1.09063

[FRONT_1]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=PSC2
WIDTH=0.22
RADIUS=0.3
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.55
DAMP=600
RATE=323960
DY0=1.6426
DY1=-0.044
DX0=1.5866
DX1=-0.044
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471		
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.00050
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.000448
CAMBER_GAIN=0.097
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.1
XMU=0.22
PRESSURE_STATIC=20
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.003
PRESSURE_IDEAL=33
FZ0=3468
LS_EXPY=0.7461
LS_EXPX=0.8089
DX_REF=1.7
DY_REF=1.64
FLEX_GAIN=0.0141
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.06

[REAR_1]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=PSC2
WIDTH=0.24
RADIUS=0.3
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.90
DAMP=500
RATE=371260													
DY0=1.6614
DY1=-0.044
DX0=1.6054
DX1=-0.044
WEAR_CURVE=semislicks_rear.lut			
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.00048
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.000443
CAMBER_GAIN=0.118
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.5	
XMU=0.22
PRESSURE_STATIC=20
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.003
PRESSURE_IDEAL=33
FZ0=3681
LS_EXPY=0.7826
LS_EXPX=0.8381
DX_REF=1.7
DY_REF=1.64
FLEX_GAIN=0.0141
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.06

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00020
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.05037
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1	
BLISTER_GAIN=0.4
COOL_FACTOR=2.40
SURFACE_ROLLING_K=1.09063

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.07037
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1	
BLISTER_GAIN=0.4
COOL_FACTOR=2.40
SURFACE_ROLLING_K=1.09063
